
.gsq_social_btn_share {display: inline-block;}
.gsq_social_btn_embed {display: inline-block;}

[class^="gsq_social_btn"] {border-radius: 6px; border: 1px solid rgb(255, 255, 255); border-image: none; width: 90px; text-align: center; color: gray; line-height: 1.33; padding-top: 10px; padding-bottom: 10px; font-family: arial, verdana, sans-serif; font-size: 18px; font-weight: 400; margin-bottom: 0px; vertical-align: middle; display: inline-block; cursor: pointer; background-color: white; -ms-touch-action: manipulation; touch-action: manipulation;}

[class^="gsq_social_btn"]:active {border-radius: 6px; border: 1px solid rgb(0,176,80); cursor: pointer;}

[class^="gsq_social_btn"]:hover {border-radius: 6px; border: 1px solid rgb(0,176,80); color: rgb(0,176,80); cursor: pointer;}

.gs_social_mwindow {display: none; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0,176,80,0.95); z-index: 9999; color: black; font-family: arial, verdana, sans-serif; font-size: 18px; text-align: center; overflow: scroll;}
.gs_social_mwindow_close {display: block; position: absolute; right: 5px; width: 20px; padding-right: 5px; color: black; font-family: arial, verdana, sans-serif; text-align: right; font-size: 20px; font-weight: bold; cursor: pointer;}

.gs_social_mwindow_close:hover {color: red; cursor: pointer;}

.gs_social_mwindow_text {display: block; line-height: 25px; margin-bottom: 10px;}


.game_screen_function_btn {display: block; margin: 0px auto; background-color: white; border: 2px solid black; border-radius: 7px; color: black; font-family: arial, verdana, sans-serif; font-size: 16px; cursor: pointer;}

.game_screen_function_btn:hover {border-radius: 7px; box-shadow: 1px 1px 2px gray; cursor: pointer;}


